
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Farris Emulatore", "Farris Emulatore.csproj", "{3FF0FABD-2750-499C-91CF-3A993C296065}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Itanium = Debug|Itanium
		Debug|x64 = Debug|x64
		Release|Any CPU = Release|Any CPU
		Release|Itanium = Release|Itanium
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3FF0FABD-2750-499C-91CF-3A993C296065}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3FF0FABD-2750-499C-91CF-3A993C296065}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3FF0FABD-2750-499C-91CF-3A993C296065}.Debug|Itanium.ActiveCfg = Debug|Any CPU
		{3FF0FABD-2750-499C-91CF-3A993C296065}.Debug|Itanium.Build.0 = Debug|Any CPU
		{3FF0FABD-2750-499C-91CF-3A993C296065}.Debug|x64.ActiveCfg = Debug|Any CPU
		{3FF0FABD-2750-499C-91CF-3A993C296065}.Debug|x64.Build.0 = Debug|Any CPU
		{3FF0FABD-2750-499C-91CF-3A993C296065}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3FF0FABD-2750-499C-91CF-3A993C296065}.Release|Any CPU.Build.0 = Release|Any CPU
		{3FF0FABD-2750-499C-91CF-3A993C296065}.Release|Itanium.ActiveCfg = Release|x64
		{3FF0FABD-2750-499C-91CF-3A993C296065}.Release|Itanium.Build.0 = Release|x64
		{3FF0FABD-2750-499C-91CF-3A993C296065}.Release|x64.ActiveCfg = Release|Any CPU
		{3FF0FABD-2750-499C-91CF-3A993C296065}.Release|x64.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
